@import '../components/label-container';

.right-menu-label-container {
  @extend %label-container;
  flex-direction: row-reverse;
}

.left-menu-label-container {
  @extend %label-container;
  flex-direction: row;
}
